Module
Contents
Index 🔎︎

# "+" Operator

Dodaje ili kombinira dva izraza

## Syntax:

    Rezultat = Expression1 + Expression2

## Parametri:

Result: Any numerical expression that contains the result of the addition.

Expression1, Expression2: Any numerical expressions that you want to combine or to add.

## Primjer:

    Sub ExampleAddition1

        Print 5 + 5

    End Sub

    Sub ExampleAddition2

    Dim iValue1 As Integer

    Dim iValue2 As Integer

        iValue1 = 5

        iValue2 = 10

        Print iValue1 + iValue2

    End Sub